html {
  font-size: 10px;
}
body {
  background: #fff;
  font-size: 1.6rem;
  color: #808080;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  color: #262261;
}
a,
a:active,
a:link,
a:hover,
a:visited {
  color: #262261;
}
.hentry {
  margin: 0;
}
header#masthead .top-bg {
  position: absolute;
  top: 0;
  height: 4.6rem;
  background: #fff;
  width: 50%;
}
header#masthead .top-bg:after {
  content: "";
  width: 100%;
  background: #e5e5e5;
  height: 4.6rem;
  position: absolute;
  right: -100%;
}
.header-panel {
  line-height: 4.6rem;
  height: 4.6rem;
  overflow: hidden;
}
.header-panel .col-md-4 {
  background: #fff;
  height: 4.6rem;
}
.header-panel .col-md-8 {
  background: #fff;
  height: 4.6rem;
  background: #e5e5e5;
}
.header-panel .header-panel-link {
  display: inline-block;
  float: right;
  text-transform: uppercase;
  font-size: 1.25rem;
}
.header-panel .header-panel-link a {
  text-decoration: none;
  color: #808080;
  letter-spacing: 0.1rem;
  padding: 0 3.6rem;
}
.header-panel .header-panel-phone {
  display: inline-block;
  float: right;
  background: #00877c;
  color: #fff;
  font-size: 2.2rem;
  padding: 0 3.6rem;
  line-height: 4.6rem;
  letter-spacing: 0.2rem;
}
.header-panel .header-panel-phone i {
  font-size: 2.5rem;
  display: inline;
  padding: 0;
}
.site-branding .site-title {
  display: block;
  width: 28rem;
  height: 6.35rem;
  background: url('../images/deadline-logo-2x.jpg') no-repeat;
  background-size: cover;
  text-indent: -5000rem;
  margin: 1rem 0;
}
.menu-primary-nav-container {
  display: inline-block;
}
.site-nav-block {
  padding: 3.6rem 0 2.6rem 0;
}
.main-navigation ul.menu {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  top: -1rem;
}
.main-navigation ul.menu li {
  display: inline-block;
}
.main-navigation ul.menu li a {
  display: inline-block;
  text-decoration: none;
  color: #262261;
  letter-spacing: 0.1rem;
  padding: 2.6rem;
  text-transform: uppercase;
  font-size: 1.25rem;
  position: relative;
}
.main-navigation ul.menu li a:hover:after {
  position: absolute;
  left: 50%;
  bottom: 1.5rem;
  margin-left: -2rem;
  content: "";
  width: 4rem;
  height: 0.2rem;
  background: #262261;
}
.main-navigation ul.menu li.current-menu-item a:after {
  position: absolute;
  left: 50%;
  bottom: 1.5rem;
  margin-left: -2rem;
  content: "";
  width: 4rem;
  height: 0.2rem;
  background: #262261;
}
.main-navigation-book-here {
  display: inline-block;
  position: absolute;
  right: 1em;
  top: 3.5rem;
}
.main-navigation-book-here a {
  background: #262261;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0.1rem;
  padding: 1.5rem 2.6rem;
  text-transform: uppercase;
  outline: 0;
}
.site-branding {
  overflow: hidden;
}
.site-branding h1 {
  float: left;
  padding-top: 2rem;
}
.site-branding h1 .site-title {
  width: 22rem;
  height: auto;
}
.site-branding .menu-toggle {
  display: inline-block;
  font-size: 3rem;
  float: right;
  margin-top: 3rem;
  margin-right: 1rem;
}
.site-branding .menu-toggle a {
  color: #000;
}
.featherlight:last-of-type {
  background: #fff;
}
.featherlight ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.featherlight ul li {
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  text-align: center;
}
.featherlight ul li a {
  padding: 2rem;
  font-size: 2rem;
  display: block;
  text-decoration: none;
}
.featherlight .featherlight-close-icon {
  font-size: 2rem;
}
.featherlight .featherlight-content {
  padding: 4rem;
}
.featherlight.fl-login:last-of-type {
  background: #262261;
}
.featherlight.fl-login .featherlight-content {
  padding: 0;
  padding-top: 4rem;
  border-bottom: none;
  background: #262261;
}
.featherlight.fl-login .featherlight-content .login-form {
  min-width: 32rem;
}
.featherlight.fl-login .featherlight-content .featherlight-close-icon {
  color: #fff;
  background: transparent;
}
header.entry-header {
  background-size: cover;
  background-position: center;
  height: 50rem;
  position: relative;
}
header.entry-header .banner-text {
  height: 28rem;
  position: absolute;
  bottom: 2rem;
  z-index: 1000;
}
header.entry-header .banner-text h1 {
  font-size: 3.8rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  max-width: 28rem;
  line-height: 1;
  height: 28rem;
  display: table-cell;
  vertical-align: middle;
}
header.entry-header .icon-cirles {
  position: absolute;
  bottom: 2rem;
}
header.entry-header .icon-cirles i {
  font-size: 28rem;
  opacity: 0.5;
  float: left;
  line-height: 1;
}
header.entry-header .icon-cirles [class^="icon-"]:before,
header.entry-header .icon-cirles [class*=" icon-"]:before {
  margin: 0;
}
header.entry-header .icon-cirles .icon-color-purple {
  color: #262261;
  opacity: 0.9;
}
header.entry-header .icon-cirles .icon-color-teal {
  color: #00877c;
  opacity: 0.2;
}
header.entry-header .icon-cirles .icon-1 {
  margin-left: -18rem;
}
header.entry-header .icon-cirles .icon-2 {
  margin-left: -15rem;
}
header.entry-header .icon-cirles .icon-3 {
  margin-left: -10rem;
  opacity: 0.9;
}
.entry-content {
  margin: 0;
}
.main-content {
  padding: 10rem 0;
}
.main-content .main-content-primary {
  border-top: 0.1rem solid #262261;
  padding: 3rem 0 3rem 0;
}
.main-content p.intro {
  font-size: 1.8rem;
  font-weight: 700;
  color: #262261;
}
aside {
  border-top: 0.1rem solid #262261;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.25;
  color: #262261;
  padding: 3rem 0 3rem 0;
}
aside img {
  margin-top: 5rem;
  max-width: 100%;
}
.page-template-page-home .promo-block {
  margin-top: -6rem;
  z-index: 100;
}
.page-template-page-home .main-content {
  padding-top: 2rem;
}
.page-template-page-home .main-content-primary {
  border-top: none;
}
.page-template-page-home header.entry-header .banner-text,
.page-template-page-home header.entry-header .icon-cirles {
  bottom: 14rem;
}
.page-template-page-home .entry-content {
  text-align: center;
  color: #262261;
  font-size: 2.4rem;
  letter-spacing: 0.2rem;
}
.page-template-page-home .eh-inner {
  position: absolute;
  height: 50%;
  width: 100%;
  bottom: 0;
  background: -moz-linear-gradient(top, transparent 0%, #262261 100%);
  background: -webkit-linear-gradient(top, transparent 0%, #262261 100%);
  background: linear-gradient(to bottom, transparent 0%, #262261 100%);
}
.page-template-page-home header.entry-header {
  height: 70rem;
}
.feature-block {
  text-align: center;
}
.feature-block h3 {
  font-size: 2rem;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
}
.feature-block .button {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  border: none;
  margin-top: 1rem;
  background: transparent;
  color: #262261;
  border: 0.1rem solid #262261;
  box-shadow: none;
  border-radius: 0;
  text-transform: uppercase;
  padding: 1.5rem 4rem;
  font-size: 1.4rem;
  text-shadow: none;
  letter-spacing: 0.1rem;
  transition: background-color 0.4s, color 0.4s;
  text-decoration: none;
  display: inline-block;
}
.feature-block .button:hover {
  color: #fff;
  background: #00877c;
  border: 0.1rem solid #00877c;
}
.feature-block .fb-content {
  min-height: 8rem;
}
.icon-img-customised,
.icon-img-support,
.icon-img-local-time,
.icon-img-traffic {
  width: 11.1rem;
  height: 11.1rem;
  background: #111;
  background: url('../images/icon-customised.png') no-repeat;
  background-size: 11.1rem 11.1rem;
  display: inline-block;
}
.icon-img-support {
  background-image: url('../images/icon-support.png');
}
.icon-img-local-time {
  background-image: url('../images/icon-local-time.png');
}
.icon-img-traffic {
  background-image: url('../images/icon-traffic.png');
}
.promo-block ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.promo-block i {
  font-size: 5rem;
  position: absolute;
  left: 3rem;
  top: 2rem;
}
.promo-block ul.img-list li {
  display: inline-block;
  height: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  width: 57rem;
  height: 35.7rem;
  text-align: left;
}
.promo-block ul.img-list li img {
  min-height: 35.7rem;
}
.promo-block span.text-content {
  background: #00877c;
  color: white;
  cursor: pointer;
  width: 57rem;
  height: 35.7rem;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  padding: 5rem;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.promo-block span.text-content h4 {
  font-size: 3rem;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  color: #fff;
  position: relative;
  margin-top: 0;
}
.promo-block span.text-content h4:after {
  content: "";
  width: 6rem;
  height: 0.2rem;
  display: block;
  background: #fff;
  bottom: -2rem;
  position: absolute;
}
.promo-block span.text-content span.pm-rm {
  position: absolute;
  bottom: 5rem;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  text-decoration: none;
  color: #fff;
}
.promo-block span.text-content span.pm-rm:after {
  content: "";
  width: 1rem;
  height: 1rem;
  border-right: 0.1rem solid #fff;
  border-top: 0.1rem solid #fff;
  display: inline-block;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
  margin-left: 1rem;
}
.promo-block ul.img-list li:hover span.text-content {
  opacity: 1;
}
.resource-downloads {
  list-style: none;
  padding: 0;
  margin: 0;
}
.resource-downloads li {
  padding: 0;
  margin: 0;
}
.resource-downloads li a {
  margin-bottom: 3rem;
  padding: 1.8rem;
  font-size: 1.8rem;
  text-transform: uppercase;
  border: 0.1rem solid #262261;
  letter-spacing: 0.1rem;
  display: block;
  font-weight: 700;
  text-decoration: none;
}
.resource-downloads li a i {
  float: right;
  background: #262261;
  color: #fff;
  font-size: 4rem;
  height: 6.4rem;
  width: 6.4rem;
  text-align: center;
  margin-top: -1.8rem;
  margin-right: -1.8rem;
}
.resource-downloads li a span.size {
  float: right;
  font-size: 1.4rem;
  font-weight: 400;
  color: #808080;
  display: inline-block;
  margin-right: 3rem;
  line-height: 3rem;
}
.resource-downloads li a:hover {
  border-color: #00877c;
  color: #00877c;
}
.resource-downloads li a:hover i {
  background-color: #00877c;
}
.traffic i {
  float: left;
  position: relative;
  top: -3rem;
}
.traffic p {
  margin-top: 3rem;
}
.what-we-do-items {
  margin: 0;
  padding: 0;
  list-style: none;
}
.what-we-do-items h2 {
  margin-bottom: 0;
}
.what-we-do-items h2 a {
  outline: 0;
  border-top: 0.1rem solid #262261;
  color: #262261;
  font-size: 1.8rem;
  text-decoration: none;
  display: block;
  padding: 1.8rem 0;
  -webkit-transition: color 0.2s, border-top-color 0.1s;
  transition: color 0.2s, border-top-color 0.1s;
}
.what-we-do-items h2 a:hover {
  color: #00877c;
  border-top-color: #00877c;
}
.what-we-do-items h2 i {
  float: right;
  display: inline-block;
  font-size: 1.8rem;
  -webkit-transition: color 0.2s, rotate 0.5s;
  transition: color 0.2s, rotate 0.5s;
}
.what-we-do-items h2 i.arrow-up {
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}
.what-we-do-items li.active a {
  color: #00877c;
  border-top-color: #00877c;
}
.what-we-do-items li.active i {
  color: #00877c;
}
.what-we-do-items p {
  margin-top: 0;
}
.what-we-do-items ul {
  margin-left: 0rem;
  padding-left: 0;
  list-style: none;
}
.what-we-do-items ul li {
  padding: 0.5rem;
  position: relative;
  padding-left: 3rem;
  margin-bottom: 0;
}
.what-we-do-items ul li:before {
  position: absolute;
  top: 0.5rem;
  left: 0;
  font-family: 'deadline';
  content: '\e808';
}
.what-we-do-items ul li strong {
  color: #262261;
}
.why-us-items {
  margin: 0;
  padding: 0;
  list-style: none;
}
.why-us-items h2 {
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  margin-bottom: 0;
}
.why-us-items p {
  margin-top: 0.5rem;
}
.main-content-contact {
  text-align: center;
}
.main-content-contact.main-content-primary {
  border-top: none;
  padding-top: 0;
}
.main-content-contact .entry-content h2 {
  font-size: 3.4rem;
  margin-bottom: 1rem;
}
.main-content-contact .entry-content p {
  color: #262261;
  font-size: 1.8rem;
}
.main-content-contact .contact-details {
  font-size: 2.8rem;
  color: #262261;
  line-height: 2;
  font-weight: 300;
}
.main-content-contact .contact-details br {
  display: none;
}
.main-content-contact .contact-details i {
  color: #00877c;
  font-size: 120%;
  margin-left: 2rem;
}
.main-content-contact .contact-details a {
  text-decoration: none;
}
.main-content-contact p.contact-postal br {
  display: none;
}
.form-content {
  background: rgba(229, 229, 229, 0.5);
  padding: 6rem 0;
  position: relative;
}
.form-content:before {
  content: "";
  width: 6rem;
  height: 6rem;
  background: #fff;
  position: absolute;
  display: block;
  left: 50%;
  margin-left: -3rem;
  top: -3rem;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}
.form-content h4 {
  font-weight: 700;
  color: #262261;
  margin-bottom: 2rem;
  text-transform: uppercase;
  font-size: 2rem;
  letter-spacing: 0.1rem;
}
.contact-form input[type=text],
.contact-form textarea {
  font-size: 1.6rem;
  padding: 1.6rem;
  margin-bottom: 1rem;
  border: none;
  width: 100%;
  border-radius: 0px;
}
.contact-form input[type=submit] {
  font-size: 1.6rem;
  padding: 1.6rem;
  margin-bottom: 1rem;
  border: none;
  margin-top: 1rem;
  background: #00877c;
  border: 0.1rem solid #00877c;
  box-shadow: none;
  border-radius: 0;
  text-transform: uppercase;
  padding: 1.5rem 2rem;
  font-size: 1.4rem;
  color: #fff;
  text-shadow: none;
  letter-spacing: 0.1rem;
  transition: background-color 0.4s, color 0.4s;
}
.contact-form input[type=submit]:hover {
  background: transparent;
  color: #00877c;
}
div.wpcf7-mail-sent-ok {
  border-width: 0px;
  color: #00877c;
}
div.wpcf7-response-output {
  margin: 2em 0em 1em;
  padding: 0;
}
.map-content {
  position: relative;
}
.map-content:before {
  content: "";
  width: 6rem;
  height: 6rem;
  background: #f2f2f2;
  position: absolute;
  display: block;
  left: 50%;
  margin-left: -3rem;
  top: -3rem;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}
.login-form {
  background: #262261;
  padding: 2rem;
}
.login-form input[type=text],
.login-form input[type=password] {
  font-size: 1.25rem;
  padding: 0.75rem;
  margin-bottom: 1rem;
  border: none;
  border-radius: 0px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.login-form input[type=submit] {
  border: none;
  background: #fff;
  border: 0.1rem solid #fff;
  box-shadow: none;
  border-radius: 0;
  text-transform: uppercase;
  padding: 0.8rem 2rem;
  font-size: 1.4rem;
  color: #262261;
  text-shadow: none;
  letter-spacing: 0.1rem;
  transition: background-color 0.4s, color 0.4s;
}
.login-form input[type=submit]:hover {
  background: transparent;
  color: #fff;
}
.login-form a {
  color: #fff;
  display: inline-block;
  font-size: 1.25rem;
  padding: 0.8rem 0;
}
.login-form-primary {
  width: 30rem;
  position: absolute;
  top: 8.9rem;
  right: 1.6rem;
  transition: opacity 0.25s;
  z-index: 1000;
  opacity: 0;
}
.login-form-primary .main-navigation-book-here {
  top: -5.4rem;
  right: 0rem;
  outline: 0;
}
.lfp-visible {
  opacity: 1;
}
.footer-promo {
  padding: 6rem 1rem;
  background: #00877c;
  /* Old browsers */
  background: -moz-linear-gradient(left, #00877c 0%, #262261 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #00877c 0%, #262261 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #00877c 0%, #262261 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.footer-promo h2 {
  font-size: 2rem;
  letter-spacing: 0.2rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
.footer-promo h2 a {
  border: 0.1rem solid white;
  padding: 1.5rem 2rem;
  margin-left: 3rem;
  font-size: 1.4rem;
  text-decoration: none;
  color: #fff;
  white-space: nowrap;
  -webkit-transition: background-color 0.4s, color 0.4s;
  transition: background-color 0.4s, color 0.4s;
}
.footer-promo h2 a:hover {
  background: #fff;
  color: #262261;
}
.site-footer {
  padding-top: 3.5rem;
  font-size: 1.2rem;
}
.site-footer .site-title {
  display: block;
  width: 21rem;
  height: 4.8rem;
  background: url('../images/deadline-logo-2x.jpg') no-repeat;
  background-size: cover;
  text-indent: -5000rem;
  margin: 1rem 0;
}
.site-footer i {
  font-size: 5rem;
  color: #262261;
}
.site-footer i.icon-linkedin {
  font-size: 5rem;
  margin-left: -1rem;
}
.site-footer h4 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  padding-top: 1.5rem;
}
.site-footer h4:first-child {
  border-top: 0.1rem solid #262261;
}
.site-footer ul {
  list-style: none;
  margin: 0 0 2rem 0;
  padding: 0;
}
.site-footer ul li {
  padding: 0.3rem 0;
  margin: 0;
}
.site-footer ul li a {
  color: #808080;
  text-decoration: none;
}
.site-footer ul li a:hover {
  color: #262261;
}
.site-footer .footer-close {
  color: #262261;
  border-top: 0.1rem solid #262261;
  padding: 1rem 0 2rem 0;
}
.site-footer .footer-close p {
  margin: 0 0 2rem 0;
}
.site-footer .footer-close a {
  text-decoration: none;
}
.site-footer .footer-close span {
  display: inline-block;
  margin-left: 2rem;
}
.mobile-footer,
.booking-footer {
  text-align: center;
  padding-bottom: 10rem;
}
.mobile-footer p,
.booking-footer p {
  margin-bottom: 0;
}
.mobile-footer i,
.booking-footer i {
  font-size: 3.5rem;
}
.mobile-footer .mf-phone,
.booking-footer .mf-phone {
  font-size: 3rem;
  color: #262261;
  letter-spacing: 0.3rem;
}
.mobile-footer a,
.booking-footer a {
  text-decoration: none;
  color: #808080;
}
.mobile-footer .mf-email a,
.booking-footer .mf-email a {
  color: #262261;
  font-weight: 700;
}
.mobile-footer .mf-social,
.booking-footer .mf-social {
  margin-top: 2rem;
}
.mobile-footer .mf-social i,
.booking-footer .mf-social i {
  color: #262261;
}
.t-r {
  text-align: right;
}
.t-l {
  text-align: left;
}
.f-r {
  float: right;
}
.f-l {
  float: left;
}
.m-b-s {
  margin-bottom: 2rem;
}
.m-b-m {
  margin-bottom: 4rem;
}
.m-b-l {
  margin-bottom: 6rem;
}
.m-t-s {
  margin-top: 2rem;
}
.m-t-m {
  margin-top: 4rem;
}
.m-t-l {
  margin-top: 6rem;
}
.sn-booking {
  text-align: right;
}
.booking-footer {
  margin-top: 6rem;
}
@media (max-width: 992px) {
  html {
    font-size: 9px;
  }
  .footer-promo h2 a {
    display: block;
    max-width: 15rem;
    text-align: center;
    margin: 2rem auto 0 auto;
  }
  header#masthead .top-bg {
    background: #00877c;
  }
  header#masthead .top-bg:after {
    background: #00877c;
  }
  .header-panel .container {
    padding-left: 0;
    padding-right: 0;
  }
  .header-panel .header-panel-phone {
    float: none;
    font-size: 1.6rem;
    padding: 0 2rem;
  }
  .header-panel .header-panel-phone i {
    font-size: 2rem;
  }
  .header-panel-book-here {
    float: right;
    display: inline-block;
    background: #262261;
  }
  .header-panel-book-here a {
    color: #fff;
    font-size: 1.6rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    padding: 0 3rem 0 3rem;
    text-decoration: none;
  }
  .header-panel .header-panel-link {
    display: none;
  }
  .site-nav-block {
    display: none;
  }
  .main-content .row {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
  header.entry-header .icon-cirles i {
    font-size: 22rem;
  }
  header.entry-header .icon-cirles .icon-1 {
    margin-left: -12rem;
  }
  header.entry-header .banner-text {
    height: 22rem;
    bottom: 5rem;
    left: 3rem;
  }
  .map-content {
    background: rgba(229, 229, 229, 0.5);
    padding-left: 2rem;
    padding-right: 2rem;
  }
  aside {
    text-align: center;
    border-top: none;
    padding-top: 0;
  }
  .page-template-page-home header.entry-header {
    height: 50rem;
  }
  .page-template-page-home header.entry-header .banner-text,
  .page-template-page-home header.entry-header .icon-cirles {
    bottom: 10rem;
  }
  .page-template-page-home header.entry-header .banner-text h1 {
    height: 22rem;
  }
  .main-content-contact .contact-details {
    font-size: 2rem;
  }
  .main-content-contact .contact-details span {
    display: block;
  }
  .page-template-page-contact .main-content {
    padding-bottom: 4rem;
  }
  .book-online-block,
  .promo-block ul.img-list .pb-contact {
    display: none;
  }
  .promo-block ul.img-list {
    max-width: 100%;
    overflow: hidden;
  }
  .feature-block .fb-content {
    min-height: initial;
  }
  .footer-promo {
    padding: 3rem 1rem;
  }
  .footer-close .t-r {
    text-align: left;
  }
  .mobile-footer {
    display: block;
    padding-top: 6rem;
  }
  .site-footer {
    display: none;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .hp-phone {
    text-align: right;
  }
}
@media (max-width: 320px) {
  html {
    font-size: 8px;
  }
}
@media (max-width: 420px) {
  .resource-downloads li a span.size {
    display: none;
  }
}
@media (min-width: 993px) {
  .header-panel-book-here,
  .site-branding .menu-toggle,
  .mobile-footer {
    display: none;
  }
}
@media (min-width: 993px) and (max-width: 1100px) {
  .main-navigation ul.menu li a {
    padding: 2.6rem 1.5rem;
  }
}
@media (min-width: 1101px) and (max-width: 1200px) {
  .main-navigation ul.menu li a {
    padding: 2.6rem 2.1rem;
  }
}
